@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, textarea, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
address, article, aside, audio, canvas, command, datalist,
details, dialog, figure, figcaption, footer, header, hgroup,
keygen, mark, meter, menu, nav, progress,
ruby, section, time, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
  text-align: left;
}


table {
   border-collapse: collapse;
   border-spacing: 0;
}
ol,ul {
   list-style: none;
   display:block;
}
q:before,q:after,
blockquote:before,blockquote:after {
   content: "";
}


aside, header, footer, article, section,
nav, figure, figcaption, hgroup {
    display: block;
}

body {
	background-image:url(../img/back-encabezado.jpg);
	background-repeat:repeat-x;
	background-position:top;
}

/*HEADER*/
header{
	width:1010px;
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
	padding: 10px 0;
}

nav {
	width: auto;
	height:30px;
	margin-top:68px;
	float: right;
}

li.nav-princ
{	color: #FFF;
	font-family:'liberation_sansregular';
	display:inline;
	width:auto;
}

li.nav-princ a
{
	color: rgb(72,158,75);
	font-family:'liberation_sansregular';
	height:29px;
	font-size:15px;
	text-align:center;
	display: inline-block;
	text-decoration:none;
	padding:10px 15px 2px 15px;
}

li.nav-princ a.activo
{
	color: #FFF;
	background-image:url(../img/back-botonera.png);
}

li.nav-princ a:hover
{
	color: #FFF;
	background-image:url(../img/back-botonera.png);
}

ul
{ width: auto;
height:auto;
}

li.lista
{font-family:'liberation_sansregular';
	font-size:14px;
	color: #999;
	list-style: disc;
	margin-left:20px;
	margin-bottom:5px;
}

.ideoma
{ width: 25px;
height:25px;
display:block;
float:left;
margin-left:8px;
}



#ideomas
{ width: 200px;
height:25px;
margin-left:900px;
}

#logo
{
	width: 220px;
	height: 91px;
	margin-top:15px;
	float:left;	
}




h1{
	font-family:'liberation_sansregular';
	font-size:34px;
	color: #16639F;
	text-align:center;
	margin-bottom:15px;
	margin-left:20px;
}

h1.sections{
	text-align: left;
	margin-bottom:0px;
	margin-left:0px;
}

h2{
	font-family:'colaborate-thinregular';
	font-size:26px;
	color: #16639F;
	margin:20px 0 15px 0;
}

h3{
	font-family:'liberation_sansregular';
	font-size:14px;
	color: #666;
	margin-top:5px;
	text-align: center;
}

h4{
	font-family:'colaborate-thinregular';
	font-size:32px;
	color: #999;
	margin-left:0px;
	margin-bottom:10px;
	
}

h4.sections{
	font-family:'colaborate-thinregular';
	font-size:24px;
	color: #999;
	margin-left:0px;
	margin-bottom:20px;
	
}

h5{
	font-family:'liberation_sansregular';
	font-size:15px;
	color: #06C;
	margin-bottom:5px;
	line-height:15px;
	margin-top:7px;
	
}


p{
	font-family:'liberation_sansregular';
	font-size:14px;
	color: #666;
	
}

p.slide-txt{
	color:#FFF;
	font-size:18px;	
	text-align: center;
}




	
.boton a
{
	color:rgb(0,98,157);
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
	text-align:center;
	width: 220px;
	padding:6px;
	background-color: #CCC;
	position: absolute;
	top: 1065px;

	}
	
.boton a:hover
{
	color: #FFF;
	background-color: rgb(22,99,159);
	

	}
	
#logo-cliente
{
	height:180px;
	width:240px;
	background-color:#CCC;
	display:block;
	}
	
/*HEADER*/
#img-header
{	height:270px;
	width: 100% !important;
	margin: 0 auto;
	 background-repeat:repeat-x;
  /*background-image: url(../img/back-empresa.jpg);*/
  border-bottom: thick rgb(107,186,113) solid;
	}

#empresa

{ height:270px;
	width: 1010px;
	margin:0 auto;
	border-bottom: thick rgb(107,186,113) solid;

	}




	
#clientes-home
{
	width: 1010px;
	height: 200px;
	margin-top:60px;
	margin-bottom:20px;
	/*background-image:url(../img/clientes.jpg);
	background-repeat: no-repeat;*/
	clear:both;
	padding-top:10px;
	/*border-top: solid #999 1px;
	border-bottom: solid #999 1px;*/
	}


#contenido-gral
{
	width: 1010px;
	height:  auto;
	margin-top:30px;
	margin-right:auto;
	margin-left:auto;
	}

#contenido-izq
{ 	height: auto;
	width: 665px;
	border-top:medium solid #1097d5;
	padding:30px 0;
	float:left;

}

#contenido-servicios
{ 	height: auto;
	width: 665px;
	margin-left:25px;
	padding:30px 0;
	float:left;

}


#contenido-der
{ 	width: 300px;
	height: auto;
	margin-left:25px;
	float:left;


}

#servicio1
{ 	width: 315px;
	height: auto;
	margin:50px 0 0 0;
	padding:10px 10px;
	border-bottom:thick #1097d5 ;
	border-bottom-style:solid;
	background-image:none;

}

#servicio2
{ 	width: 315px;
	height: auto;
	margin:30px 0 30px 0;
	padding:10px 10px;
	/*background-color: #F5F5F5;*/
	border-bottom:thick #1097d5 ;
	border-bottom-style:solid;
	background-image:none;

}

#servicio3
{ 	width: 315px;
	height: auto;
	margin:50px 0 30px 0;
	padding:10px 10px;
	border-bottom:thick #1097d5 ;
	border-bottom-style:solid;
	background-image:none;

}
#servicio4
{ 	width: 315px;
	height: auto;
	margin:120px 0 30px 0;
	padding:10px 10px;
	border-bottom:thick #1097d5 ;
	border-bottom-style:solid;
	background-image:none;

}



	
#columna-izq
{

	height: 230px;
	float:left;
	padding:40px 0px;
	background-image:url(../img/columna-home.png);
	background-position:top;
	background-repeat:no-repeat;
	border-bottom:thick rgb(86,143,190) ;
	border-bottom-style:solid;
}
.serv-home {
	font-family:'liberation_sansregular';
	font-size:20px;
	color: #06C;
	text-align:center;
	margin-bottom:15px;
	margin-left:0px;
}

#columna-centro
{
	margin-left:25px;
	float:left;
	padding:40px 0px;
	background-image:url(../img/columna-home.png);
	background-position:top;
	background-repeat:no-repeat;
	border-bottom:thick rgb(86,143,190) ;
	border-bottom-style:solid;
}

#columna-der
{
	margin-left:25px;
	float:left;
	padding:40px 0px;
	background-image:url(../img/columna-home.png);
	background-position:top;
	background-repeat:no-repeat;
	margin-bottom:50px;
	border-bottom:thick rgb(86,143,190) ;
	border-bottom-style:solid;
}

#columna-der-2
{
	margin-left:25px;
	float:left;
	padding:40px 0px;
	background-image:url(../img/columna-home.png);
	background-position:top;
	background-repeat:no-repeat;
	margin-bottom:50px;
	border-bottom:thick rgb(86,143,190);
	border-bottom-style:solid;
}

#columna-izq,
#columna-centro,
#columna-der,
#columna-der-2{
	width: 233px;
	height: 210px;
}




/*PIE*/

footer
{
	width: auto;
	margin-right:auto;
	margin-left: auto;
	height:100px;
	background-color:rgb(86,143,190);
	padding-top:30px;
	border-top:rgb(147,149,152) medium solid;
	clear:both;
	margin-top:-30px;
}

#cont-foot
{
	width: 1010px;
	height: auto;
	margin:0 auto;
		
}
#copiu
{
	width:350px;
	float:right;
	margin-top: 25px;
}

p.footer
{
	font-family:'liberation_sansregular';
	color: #FFF;
	font-size:12px;
		
}

p.footer a
{
	color: #FFF;
	text-decoration: none;
		
}

/*FORMULARIO*/

#contactform
{ height: auto;
	width: 665px;
	border-top:medium solid #1097d5;
	float:left;

}

label p{
    color: #06C;
    text-decoration: none;
    display:block;
    margin:5px 0;
    font-size:15px;
}
 
#contactform{
    width: 600px;
    margin: 20px auto;
    background: #fafafa;
    overflow: hidden;
    /*border:1px solid;*/
    border-top:medium solid #1097d5;
}
 
.c_input{
    padding: 3px;
    width: 250px;
    outline:1px solid white;
}
 
#c_form{
    margin: 25px;
    width: 90%;
}
 
#c_form textarea {
    outline:1px solid white;
}
 
.c_input, #c_form textarea{
    margin-bottom: 10px;
    border: 1px solid #ddd;
    padding: 4px;
}
 
input:focus, textarea:focus{
    outline: none;
}
 
::-webkit-input-placeholder { font-style:italic; }
::-moz-placeholder { font-style:italic; } /* firefox 19+ */
:-ms-input-placeholder { font-style:italic; } /* ie */
input:-moz-placeholder { font-style:italic; }
 
#c_form textarea{
    min-height: 150px;
    resize: none;
    width: 100%;
}
 
#c_enviar{
    padding: 4px;
    font-size: 13px;
    font-family: helvetica, arial;
}
 
#bottom_container{
    overflow: hidden;
}
 
#c_information{
    width: 100%;
    border: solid 1px #ccc;
    background: #25A25A;
    padding: 15px 0;
    text-align: center;
    font-size: 14px;
    color: #fff;
}
 
.c_error{
    color: #D64242;
    font-size: 10px;
    margin-left: 5px;
}
.hide{
display:none;
}
 
 
 
/*------------------------Boton enviar------------------------*/
 
.btn-b {
    width:40%;
    padding: 5px;
    color: #111111;
    text-decoration: none;
    border-radius: 3px;
    border-color: #2A73A6 #165899 #07428F;
    border-style: solid;
    border-width: 1px;
    color: #ffffff;
    text-shadow: 0 -1px 1px #3275BC;
    background: #52a8e8;
    padding: 5px;
    background: -moz-linear-gradient(top,  #52a8e8 0%, #377ad0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#52a8e8), color-stop(100%,#377ad0));
    background: -webkit-linear-gradient(top,  #52a8e8 0%,#377ad0 100%);
    background: -o-linear-gradient(top,  #52a8e8 0%,#377ad0 100%);
    background: -ms-linear-gradient(top,  #52a8e8 0%,#377ad0 100%);
    background: linear-gradient(top,  #52a8e8 0%,#377ad0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52a8e8', endColorstr='#377ad0',GradientType=0 );
    cursor: pointer;
}
 
.btn-b:hover {
    border-radius: 3px;
    border-color: #2A73A6 #165899 #07428F;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 0 #62B1E9 inset;
    text-shadow: 0 -1px 1px #1D62AB;
    background: #3e9ee5;
    background: -moz-linear-gradient(top,  #3e9ee5 0%, #206bcb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e9ee5), color-stop(100%,#206bcb));
    background: -webkit-linear-gradient(top,  #3e9ee5 0%,#206bcb 100%);
    background: -o-linear-gradient(top,  #3e9ee5 0%,#206bcb 100%);
    background: -ms-linear-gradient(top,  #3e9ee5 0%,#206bcb 100%);
    background: linear-gradient(top,  #3e9ee5 0%,#206bcb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e9ee5', endColorstr='#206bcb',GradientType=0 );
     
}
 
.btn-b:hover {
    text-decoration: none;
}
 
.btn-b:active {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #3282D3;
    border-color: #154C8C #154C8C #0E408E;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 0 6px 3px #1657B5 inset, 0 1px 0 0 #FFFFFF;
    text-shadow: 0 -1px 1px #2361A4;
}

/*CLIENTES*/

#clientes
{
	width: 1010px;
	height: 500px;
	margin-top:-20px;
	margin-bottom:0px;
	background-repeat: no-repeat;
	clear:both;
	}


#clientes ul li img
{
	width: 149px;
	}

#cont-cl{
  height: auto;
  width: 665px;
  border-top: medium solid #1097d5;
  padding: 20px 0;
  float: left;

}

#foto-nosotros{
	background-color: #CCC;
	width: 320px;
	height: 300px;
}



#clientes ul li
{ 	
	width:188px;
	height: auto;
	display:inline-block;
	margin: 5px;
	border-bottom: 1px solid #999;
	text-align: center;
	padding-bottom: 40px;
	
	}

#clientes ul{
	margin-top: 50px;
}

#contenido-gral-cl
{
	width: 1010px;
	height: 1200px;
	margin-top:30px;
	margin-right:auto;
	margin-left:auto;
	}

#owl-demo .item{
  margin: 3px;
}
#owl-demo .item img{
  display: block;
  width: 100%;
  height: auto;
}
